@media screen and (max-width: 1260px) {
    .knowledgeOa img{
        width: 62px;
    }
    .cookies .wrapper {
        width: 100%;
        margin: auto;
    }
    .leftCookie {
        float: left;
        width: 100%;
    }
    .rightCookie {
        float: left;
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
    }
    .cookies .innerCol{
        flex-direction: column;
    }
}

@media screen and (max-width: 1230px) {
    p, paragraph, .autocolumn2 {
        font-size: 14px;
    }
}
@media screen and (max-width: 1120px) {
    .cartText{
        display: none;
    }
}
@media screen and (max-width: 1080px) {
    a.vid .play_btn {
        top: 19%;
    }
    .video_spotlight .play_btn {
        top: 32%;
    }
    .productItem{
        width: 11%;
    }

}
@media screen and (max-width: 768px) {
    .col-1,
    .col-2,
    .col-2-5,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12 {
        width: 100%;
    }
    .col-padding-right-big{
        padding-right: 0px;
    }
    .col-padding-left-big{
        padding-left: 0px;
    }
    .m-mt0{
        margin-top: 0;
    }
    .plr{
        padding-left: 10px;
        padding-right: 10px;
    }
    .bigText{
        font-size: 35px;
    }
    .textCenterCol{
        width: 100%;
    }
    #topheader, #menu, .footer .collumn, #breadcrumbs, .play_btn, .compare {
        display: none;
    }
    h1, h2, h3 {
        font-size: 24px;
    }
    #logo {
        float: none;
        margin: 0 auto;
        width: 165px;
        height: 37px;
        background: url(../../images/logo.png) center center no-repeat;
        background-size: 100% auto;
        background-position: 0 17px;
    }
    .only_mobile {
        display: block;
    }
    #wrapper {
        width: auto !important;
        min-width: 0px;
    }
    #header {
        padding: 0 15px;
        height: 55px;
    }
    .home_block_half, .home_block_third {
        width: 100%;
        float: left;
        height: auto;
    }
    .home_blocks h2 {
        font-size: 20px;
    }
    .home_block_half a.btn {
        float: right !important;
    }
    .home_block_half a.btn {
        margin-bottom: 0px;
    }
    .home_block_half {
        height: 235px;
    }
    .home_block_third a.btn {
        padding: 6px 10px;
        margin-bottom: 18px;
    }
    .home_block_title {
        width: 160px;
        font-size: 20px;
    }
    a.btn {
        padding: 4px 6px;
        font-size: 11px;
    }
    a.btn_main {
        padding-left: 25px;
        padding-right: 10px;
        height: 32px;
        line-height: 24px;
        font-size: 13px;
    }
    .center {
        padding: 15px;
    }
    .product {
        width: 49%;
    }

    .photo img {
        width: 100%;
    }
    .line_top {
        margin: 0 15px;
    }
    #mobile_menu_btn, #mobile_menu {
        display: block;
    }
    .collumn_3_4, .collumn_1_4, .collumn_3_5, .collumn_2_5, .collumn_1_2 {
        float: none !important;
        width: auto;
        padding: 0 0 10px 0;
    }
    .collumn_1_3, .collumn_1_5 {
        width: 50%;
        padding: 0 0 10px 0;
    }
    .product_categorie, .product_categorie_alt {
        width :49%;
        height: auto;
    }
    .product_categorie_alt {
        height: 320px;
    }
    .product_categorie .title, .product_categorie_alt .title {
        font-size: 18px;
    }
    .detail_cta a.btn_main br {
        display: none;
    }
    .detail_title {
        padding: 10px 0;
    }
    .detail_cta {
        font-size: 12px;
    }
    #tabs ul#tabs_list {
        height: 35px;
    }
    #tabs ul#tabs_list li {
        padding: 6px 10px 2px;
        margin: 3px 3px 0 0;
        font-size: 11px;
    }
    .conversion_boxes {
        margin: 20px 0;
    }
    .conversion_box {
        float: none !important;
        width: auto;
    }
    .text_left, .text_right {
        padding: 0 0 0 0;
    }
    .sub_nav {
        position: relative;
        height: auto;
        top: auto;
        margin-top:10px;
    }
    .sub_nav ul li {
        display: block;
        float: none;
        margin: 0 0 0 0;
    }
    .sub_nav ul li a {
        display: block;
        padding: 9px 7px 6px 7px;
        font-size: 13px;
        border-bottom: 1px solid #cbcbcb;
        margin-bottom: 0px;
    }
    .sub_nav ul li a:hover, .sub_nav ul li a.selected {
        padding: 9px 7px 7px 7px;
        border-bottom: 1px solid #ffe22f;
        -webkit-border-radius: none;
        -moz-border-radius: none;
        border-radius: none;
    }
    .newsitem_left {
        padding-right: 15px;
    }
    .banner {
        height: auto;
        padding: 20px 0;
    }
    .banner img {
        width: 100%;
        opacity: 0.2;
    }
    .banner h1 {
        display: block;
        text-align: center;
        height: auto;
        width: auto;
        padding: 20px 0 0 0px;
    }
    .contact_form, .contact_information {
        padding: 0 0 0 0;
    }
    .ergo_menu {
        padding: 0;
        background-color: transparent;
    }
    input.support {
        width: 285px;
    }
    input.search_submit {
        width: 80px;
    }
    .video_page a.vid {
        width: 50%;
    }
    .video_page a.vid span.title {
        height: 50px;
    }
    .video_spotlight_description {
        padding: 10px 0 0 0;
    }
    .home_vid_title {
        margin-top: 10px;
    }
    .jcarousel-pagination {
        bottom: -25px !important;
    }

    /*CONNECTED CAROUSEL*/
    .connected-carousels .carousel-stage, .connected-carousels .prev-stage,
    .connected-carousels .next-stage, .carousel-stage img {
        height: 180px !important;
        width: auto !important;
    }
    input.btn_main {
        padding-left: 25px;
        padding-right: 10px;
        height: 32px;
        line-height: 24px;
        font-size: 13px;
    }
    .concepts .collumn_1_4 {
        width: 50%;
        float: left !important;
    }

    /*FOOTER*/
    .footer {
        padding: 0;
    }
    .mobile_footer {
        display: block
    }
    .mobile_footer a:nth-child(1), .mobile_footer a:nth-child(2) {
        border-right: 1px solid #9ea2a5;
    }
    .mobile_footer a {
        display: block;
        float: left;
        width: 50%;
        height: 32px;
        line-height: 30px;
        font-size: 16px;
        color: #fff;
        text-align: center;
        text-decoration: none;
        border-bottom: 1px solid #9ea2a5;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mobile_footer a:hover {
        background-color: #fff;
        color: #5b5e60;
    }
    .mobile_footer img {
        width: 26px;
        margin: 6px 0 0 0;
    }
    .mobile_footer span {
        display: block;
        clear: both;
        padding: 5px 0;
        line-height: 32px;
        font-size: 13px;
        color: #d9dee2;
        text-align: center;
    }
    .product_download {
        width: 50%;
        height: 140px;
    }

    /*MOBILE MENU*/
    a#simple-menu {
        float: left;
        height: 21px;
        width: 25px;
        padding: 14px;
        margin: 0 0 0 0;
        background: url(../../images/mobile_menu.png) no-repeat;
        background-size: 25px;
        background-position: 14px 14px;
    }
    a#simple-menu:hover {
        background-image:url(../../images/mobile_menu_h.png);
    }
    .mobile_search_side {
        padding: 13px 0 6px 0;
        position: relative;
    }
    input.mobile_submitbutton {
        position: absolute;
        right: 14px;
        top: 14px;
        height: 27px;
        width: 27px;
        float: right;
        cursor: pointer;
        text-align: center;
        background-color: transparent;
        background: url(../../images/mobile_submit_search.png) center center no-repeat !important;
        background-size: 14px !important;
        border-radius: 0;
        border: 0;
    }

    /*CAROUSEL*/
    .jcarousel-wrapper {
        margin-top: 0px !important;
    }
    .jcarousel {
        height: 130px !important;
    }
    .jcarousel li a {
        width: 130px !important;
    }
    .jcarousel li a img {
        width: 100% !important;
    }
    .jcarousel li a span {
        top: 90px !important;
        padding: 0 !important;
        font-size: 11px !important;
    }

    /*SLIDER*/
    .container, .slidesjs-container {
        width: 100% !important;
        min-width: 0px !important;
    }
    .container {
        height: 245px !important;
    }
    .slide_single {
        height: 123px;
        text-align: center;
    }
    .slide_single img {
        width: auto;
        max-height: 100%;
    }
    .slide_text {
        text-align: right;
        width: 60% !important;
        top: 13px !important;
        right: 15px !important;
        font-size: 12px !important;
        line-height: 14px !important;
    }
    .slide_text span {
        display: none;
    }
    .slide_text h1 {
        font-size: 20px !important;
        padding: 0 !important;
    }
    #slides {
        height: 245px !important;
    }
    #bottom_footer {
        display: none;
    }

    .autocolumn_2 {
        columns: auto 1;
        -moz-columns: auto 1;
        -webkit-columns: auto 1;
        -moz-column-gap: 0px;
        -webkit-column-gap: 0px;
        column-gap: 0px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        line-height: 22px;
    }

    /* LANDINGSPAGE */

    .landingspage {
        margin-top: 10px;
    }

    .lp_leftblock {
        display:none;
    }
    .lp_rightblock {
        width:100%;
    }
    .awmobile {
        width:307px !important;
    }
    .paragraph img{
		max-width: 100%;
		height: auto;
	}

    .categorie_desc{
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -moz-column-gap: 0px;
        -webkit-column-gap: 0px;
        column-gap: 0px;
    }
    .productNavigation{
        padding: 0;
    }
    .productNavigation li{
        width: 100%;
    }
    .productNavigation a{
        padding: 10px 0;
        border-bottom: 1px solid #f3f3f3;
    }
    .productImage{
        height: auto;
    }
    .textCenterCol{
        padding: 0 0px;
    }
    #product .textCenterCol{
        padding: 0 20px;
    }
    .col-padding-left{
        padding-left: 0;
    }
    .col-padding-left.big{
        padding-left: 0!important;
    }
    .col-padding-right{
        padding-right: 0;
    }
    #homeSlider .sliderControl{
        width: 100%;
    }
    #homeSlider .slide{
        position: absolute;
        width: 100%!important;
    }
    #homeSlider .slider{
        float: left;
        width: 100%;
        min-height: 200px;
        position: relative;
    }
    #homeSlider .sliderControl{
        float: left;
    }
    #homeSlider .slide{
        padding-left: 0;
    }
    .spec{
        width: 100%;
    }
    .spec li{
        font-size: 12px;
    }
    .m-mt30{
        margin-top: 30px;
    }
    .resellerTab, .resellerTab.selected:hover,  .resellerTab.selected{
        padding: 15px 40px 25px 40px!important;
    }
    .knowledgeArticle{
        width: 100%;
        margin: 0 0 20px 0;
        padding-bottom: 70px;
    }
    .searchBox.knowledgeSearch{
        margin: 0 0 10px 0;
        background-color: white;
        width: 100%;
    }
    .searchBox button{
        float: right;
    }
    .product .title{
        font-size: 12px;
    }
    .product, .product_categorie, .product_categorie_alt{
        min-height: 204px;
        height: auto;
    }
    .inner{
        padding: 20px;
    }
    .home_blocks{
        float:left;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .home_block_half {
        height: auto;
        padding: 15px 15px 15px 15px;
    }
    .equalHeight-1, .equalHeight-2{
        height: auto!important;
    }
    .borderRight{
        border-right: none;
    }
    .blogCenterText{
        margin-top: 0px;
    }
    .product_categorie.mouse{
        min-height: 400px;
    }
    .supportDownload{
        font-size: 14px;
        padding: 10px 17px!important;
        right: 0;
        top: auto;
        margin-top: 10px;
        position: relative;
    }
    .supportDescription{
        width: 100%;
    }
    #support-menu-contact{
        padding-right: 0;
    }
    embed {
        max-width: 100%;
        width: 100%!important;
        height: auto!important;
    }
    .m-mt10{
        margin-top: 10px;
    }
    .col-12-s{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .m-ml0{
        margin-left: 0!important;
    }
    .moreInfoLp .wrapper{
        width: 100%;
        margin: auto;
    }
    .helpImage{
        min-height: auto;
    }
    .s-hide{
        display: none;
    }
    .banner_alt, .banner{
        height: auto;
        overflow: hidden;
    }
    .banner_alt .banner_title, .banner .banner_title{
        height: auto;
        font-size: 18px;
        padding: 20px;
    }
    .banner_alt img, .banner img {
        float: none;
        display: block;
        z-index: 1;
        max-width: 100%;
        position: absolute;
        top: -100%;
        left: -100%;
        right: -100%;
        bottom: -100%;
        margin: auto;
        max-height: inherit;
        min-height: 100%;
    }
    .banner img{
        width: auto;
        max-width: inherit;
    }
    #header_onlylogo #logo {
        margin: 9px 0px 10px 0px;
    }
    .product_categorie{
        width: 100%;
    }
    .sub_nav{
        bottom: -21px;
    }
    .shoppingcart{
        top: 5px;
        right: 5px;
    }
    .cartIcon {
        font-size: 15px;
        padding: 10px;
    }
    .m-mt10{
        margin-top: 10px;
    }
    .m-mt20{
        margin-top: 20px;
    }
    .m-mb10{
        margin-bottom: 10px;
    }
    .m-mb20{
        margin-bottom: 20px;
    }
    .lp .ml5{
        margin-left: 0;
    }
    .leftTextCheck, .rightTextCheck{
        width: 100%;
    }
    .borderRightBlack{
        border-right: none;
    }
    .blogOuter {
        width: 100%!important;
        float: left!important;
        margin: auto;
    }
    .blogTitle {
        width: 100%;
    }
    .downloadButton.blogDownload {
        width: auto;
        float: left!important;
        margin-bottom: 15px!important;
    }
    .ui-datepicker-multi-3 .ui-datepicker-group {
        width: 100%;
    }
}

@media screen and (max-width: 640px){
    #slides {
        height: 116px !important;
    }
    .container {
        height: 123px !important;
    }
    .video_div iframe{
        width: 100%!important;
        height: auto!important;
        min-width: inherit;
        min-height:inherit;
    }
    .product_categorie.mouse{
        width: 100%;
        min-height: 320px;
    }
    .w100{
        width: 30px;
    }
    .w200{
        width: 170px;
        padding-left: 10px;
    }
}
@media screen and (max-width: 360px){
    .knowledgeOa{
        font-size: 0px;
    }
}